Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 05:15:17 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr"></div>
<div dir="ltr" style="direction: ltr">Good day,</div>
<div dir="ltr" style="direction: ltr">Any update ?</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Nov 2021, at 9:27 AM, Btoul Ashkanani &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div dir="ltr"></div>
<div dir="ltr">Dear my order was on 19 November and today we are on 28</div>
<div dir="ltr">It is not enough time to solve my problem!</div>
<div dir="ltr">I'm waiting to receive my shipment for more than 2 weeks</div>
<div dir="ltr">If I’m ordering from outside the country I will receive the order in 2 weeks and still I didn’t receive mine from your side.</div>
<div dir="ltr">Dear try to solve the problem in this 24hrs or I will use the law while I have all the conversations between us </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks.</div>
<div dir="ltr">
<br><blockquote>On 28 Nov 2021, at 8:43 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi batoul ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3443107